[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ТЕР-2001 на I квартал 2025 г.
Number=4.0
Date=03.03.2025 14:57:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 1 февраля 2025 г. № 5170-ИФ/09
ConfirmDocument_2=Письмо от 5 февраля 2025 г. № 5871-ИФ/09
ConfirmDocument_3=Письмо от 15 февраля 2025 г. № 8275-ИФ/09
ConfirmDocument_4=Письмо от 19 февраля 2025 г. № 8980-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=48
Kod_Rayon_01=02
Rayon_Name_01=Республика Башкортостан
Kod_Rayon_02=06
Rayon_Name_02=Республика Ингушетия
Kod_Rayon_03=08
Rayon_Name_03=Республика Калмыкия
Kod_Rayon_04=1001
Rayon_Name_04=Республика Карелия (1 зона)
Kod_Rayon_05=1002
Rayon_Name_05=Республика Карелия (2 зона)
Kod_Rayon_06=1101
Rayon_Name_06=Республика Коми (1 зона)
Kod_Rayon_07=1102
Rayon_Name_07=Республика Коми (2 зона)
Kod_Rayon_08=1103
Rayon_Name_08=Республика Коми (3 зона)
Kod_Rayon_09=1104
Rayon_Name_09=Республика Коми (4 зона)
Kod_Rayon_10=1105
Rayon_Name_10=Республика Коми (5 зона)
Kod_Rayon_11=12
Rayon_Name_11=Республика Марий Эл
Kod_Rayon_12=13
Rayon_Name_12=Республика Мордовия
Kod_Rayon_13=15
Rayon_Name_13=Республика Северная Осетия - Алания
Kod_Rayon_14=18
Rayon_Name_14=Удмуртская Республика
Kod_Rayon_15=20
Rayon_Name_15=Чеченская Республика
Kod_Rayon_16=21
Rayon_Name_16=Чувашская Республика
Kod_Rayon_17=23
Rayon_Name_17=Краснодарский край
Kod_Rayon_18=26
Rayon_Name_18=Ставропольский край
Kod_Rayon_19=2701
Rayon_Name_19=Хабаровский край (1 зона)
Kod_Rayon_20=2702
Rayon_Name_20=Хабаровский край (2 зона)
Kod_Rayon_21=2703
Rayon_Name_21=Хабаровский край (3 зона)
Kod_Rayon_22=2901
Rayon_Name_22=Архангельская область (1 зона)
Kod_Rayon_23=2902
Rayon_Name_23=Архангельская область (2 зона)
Kod_Rayon_24=32
Rayon_Name_24=Брянская область
Kod_Rayon_25=34
Rayon_Name_25=Волгоградская область
Kod_Rayon_26=35
Rayon_Name_26=Вологодская область
Kod_Rayon_27=39
Rayon_Name_27=Калининградская область
Kod_Rayon_28=43
Rayon_Name_28=Кировская область
Kod_Rayon_29=47
Rayon_Name_29=Ленинградская область
Kod_Rayon_30=51
Rayon_Name_30=Мурманская область
Kod_Rayon_31=52
Rayon_Name_31=Нижегородская область
Kod_Rayon_32=52СА
Rayon_Name_32=г. Саров (Нижегородская область)
Kod_Rayon_33=53
Rayon_Name_33=Новгородская область
Kod_Rayon_34=58
Rayon_Name_34=Пензенская область
Kod_Rayon_35=63
Rayon_Name_35=Самарская область
Kod_Rayon_36=66
Rayon_Name_36=Свердловская область
Kod_Rayon_37=67
Rayon_Name_37=Смоленская область
Kod_Rayon_38=68
Rayon_Name_38=Тамбовская область
Kod_Rayon_39=69
Rayon_Name_39=Тверская область
Kod_Rayon_40=71
Rayon_Name_40=Тульская область
Kod_Rayon_41=73
Rayon_Name_41=Ульяновская область
Kod_Rayon_42=74
Rayon_Name_42=Челябинская область
Kod_Rayon_43=7501
Rayon_Name_43=Забайкальский край (1 зона)
Kod_Rayon_44=7502
Rayon_Name_44=Забайкальский край (2 зона)
Kod_Rayon_45=78
Rayon_Name_45=г. Санкт-Петербург
Kod_Rayon_46=83
Rayon_Name_46=Ненецкий автономный округ
Kod_Rayon_47=91
Rayon_Name_47=Республика Крым
Kod_Rayon_48=92
Rayon_Name_48=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=25
Crypting=1
KeyType=StealthII
